.first-block {
    /*background: url("/Public/homepage/img/newIndex/banner.jpg") center;*/
    text-align: center;
}

.first-block h3.top {
    font-size: 40px;
    margin: 0;
}

.first-block .top {
    /*background: rgba(0, 0, 0, 0.5);*/
    /*padding: 71px 0;*/
}

.first-block .child {
    height: 180px;
    background: rgba(0, 0, 0, 0.5);
}

.first-block .child:nth-of-type(1) {
    /*padding-top: 0;*/
}

.first-block .child {
    /*padding-top: 45px;*/
}

.first-block .child h2 {
    margin: 0;
    color: #2c97de;
    padding: 0 36px 18px;
    display: inline-block;
}

.first-block .child .open-account {
    padding: 14px 52px;
    border: 1px solid #fff;
    color: #B8C8D3;
    font-size: 16px;
    border-radius: 0;
}

.first-block .child p {
    font-size: 14px;
    margin-top: 15px;
}

.first-block .child:hover {
    background: rgba(44, 151, 222, 0.5);
}

.first-block .child:hover h2 {
    color: #fff;
}

.first-block .child.active {
    background: rgba(44, 151, 222, 0.5);
}

.first-block .child.active h2 {
    color: #fff;
}

.first-block .child:hover .open-account {
    background: rgba(46, 94, 126, 0.5);
}

.first-block .main-nav {
    background: rgba(0, 0, 0, 1);
}

.first-block .inner-nav ul li>a {
    color: #fff;
}


/*侧边栏*/

.sidebar {
    position: fixed;
    z-index: 1000;
    bottom: 90px;
    right: 30px;
    opacity: 1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}

.sidebar>ul>li {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #f2f2f2;
    border-radius: 50% !important;
    margin-top: 20px;
    padding-left: 0;
}

.sidebar ul li::before {
    display: none;
}

.sidebar>ul {
    width: 50px;
}

.sidebar>ul>li {
    float: right;
    color: #f2f2f2;
}

.sidebar>ul>li a {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    position: relative;
    color: inherit;
}

.sidebar>ul>li i {
    font-size: 20px;
    color: inherit;
    line-height: inherit;
}

.sidebar>ul>li:hover i {
    font-size: 26px;
    transition: all .2s;
}

.sidebar>ul>li.dianhua1 {
    /* overflow: hidden; */
    line-height: 14px;
    text-align: left;
    padding-left: 14px;
}

.sidebar>ul>li.dianhua1 i {
    width: inherit;
}

/*.sidebar>ul>li.dianhua1 i::after {
    content: ' 00852-3690 8390\A(周一至周五9:30-20:30 周六至周日9:00-20:00)';
    font-size: 14px;
    opacity: 0;
    word-wrap: break-word;
    word-break: normal;
    display: none;
    white-space:pre-wrap
}*/
.sidebar>ul>li.dianhua1 span,.sidebar>ul>li.dianhua1 p {
    opacity: 0;
    word-wrap: break-word;
    word-break: normal;
    display: none;
    white-space:pre-wrap;
    margin-left: 30px;
}
.sidebar>ul>li.dianhua1:hover span{
	opacity: 1;
    display: block;
    transition: width .5s;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin-top:-8px;
}
.sidebar>ul>li.dianhua1:hover p{
	opacity: 1;
    display: block;
    transition: width .5s;
    font-size: 12px;
	color: #a6a6a6;
	margin-top:3px;
}

.sidebar>ul>li.dianhua1 i::before {
    position: relative;
    top: 20px;
}

.sidebar>ul>li.dianhua1:hover {
    width: 300px;
    border-radius: 50px !important;
    transition: width .1s;
}

/*.sidebar>ul>li.dianhua1:hover i::after {
    opacity: 1;
    display: initial;
    transition: width .5s;
    position: relative;
    top: 7px;
    padding: 0 5px;
}*/

.sidebar>ul>li.show-banner .show-bransh {
    position: absolute;
    width: 20px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    background: #2c97de;
    border-radius: 50%;
    color: #fff;
    right: 0;
    top: -3px;
}

.sidebar>ul>li.show-banner:hover ul.banner-container {
    display: block;
}

.sidebar>ul>li ul.banner-container {
    display: none;
    position: absolute;
    right: 100%;
    bottom: 0;
    width: 220px;
}

.sidebar>ul>li ul.banner-container:hover {
    display: block;
}

.sidebar>ul>li ul li.small-banner {
    padding-left: 0;
    width: 200px;
    height: 50px;
}


/*蓝色侧边栏*/

.sidebar.blue>ul>li {
    border-color: #2c97de;
}

.sidebar.blue>ul>li i {
    color: #2c97de;
}

.sidebar.blue>ul>li:hover {
    color: #fff;
    background: #2c97de;
    /*transition: all .2s;*/
}

.sidebar.blue>ul>li:hover i {
    color: #fff;
}

.sidebar>ul>li.QRcode {
    position: relative;
}

.sidebar>ul>li.QRcode:hover::after {
    content: "";
    position: absolute;
    width: 215px;
    height: 160px;
    right: 49px;
    top: -55px;
    background: url("/Public/homepage/img/newIndex/qrcode.png") center no-repeat;
}

.sidebar.blue>ul>li.QRcode:hover::after {
    background: url("/Public/homepage/img/newIndex/qrcode-blue.png") center no-repeat;
}



/*footer*/

.widget-footer li a:first-child {
    min-width: 65px!important;
}

footer.footer {
    padding-top: 40px;
}

footer.footer .copyright {
    margin-top: 30px;
    background: #01151d;
}

footer.footer .copyright {
    margin-top: 30px;
}

@media (min-width: 1500px) {
    footer .col-md-04 {
        width: 19%;
    }
}

.content-body {
    background-color: #e9ecf3;
}

.content-body .container {
    background-color: #fff;
}

footer .contact-form input:not(.cws-button) {
    padding: 0 10px;
}

footer .widget-footer .footer-form-wrap form.newsletter button.cws-button {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
    font-weight: 400;
}

footer .widget-footer .footer-form-wrap form.newsletter button.cws-button:hover {
    background: #2c97de;
    color: #fff;
}


/* 活动公告 */

.nationalBtn {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 24px;
    line-height: 24px;
    z-index: 1;
    font-size: 14px;
    color: #2c97de !important;
    background: rgba(255, 255, 255, 0.1);
}

#closeNation {
    position: absolute;
    right: 10px;
    color: #fff;
    z-index: 9;
    cursor: pointer;
}

header>#TopBannerForm {
    height: 24px;
    margin-bottom: -24px;
    z-index: 9999;
    position: absolute;
    width: 100%;
}
